/* $Id$ */

/**
 * HTML Elements
 */

body {
  /*color: #FFF;*/
  font: 76% Verdana, Arial, Helvetica, sans-serif;
  background: #2e0000 url('images/Background_White_Red.jpg') repeat-y; /* OLD (130508): #900000 Old: #CC0000 */

  /*background: #FFFFFF; /*url(images/RRP_Website_Background_v1_02_120404.jpg);  */
  background-position:center top; 
  /*background-repeat:no-repeat;
  background-attachment:fixed;*/

  margin: 0;
}

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 0.5em;
}

h1 {
  font-size: 1.4em; /* Old size: 1.4em, 2.4em, 45px */
  color: #222; /* Old color #111 */
  /*text-shadow: 0px 1px #999, -0px -1px #000; /* Lighter colour first */
  letter-spacing:0.1em;
  line-height: 1.6em;
}

h2 {
  font-size: 1.2em;
  color: #222; /* Old color #111 */
  line-height: 1.6em; /*old .04em Geoff Addition */
  margin-bottom: 1.0em; /*Geoff Addition */
  letter-spacing:0.1em; /*Geoff Addition */
}

h3, h4, h5, h6 {
  font-size: 1.4em; /* Old size: 1.1em, 45px */
  color: #0F0; /* Old color #111 */
  text-shadow: 0px 1px #999, -0px -1px #000; /* Lighter colour first */
}

p {
  margin-top: 0.5em;
  margin-bottom: 0.9em;
}

a {
  text-decoration: none;
  outline: 0; /* Remove outline around link when active (clicked) */
  /*font-weight: bold;*/
}

a:link {
  color: #ff1d1d; /* Old #ff3d3d (pink) #e40000 (red) */
}

a:visited {
  color: #ff1d1d;
}

a:hover {
  color: #ff1d1d;
  text-decoration: underline;
}

/**
*********************************
*********************************
*********************************
*********************************
*********************************
*********************************
*********************************
*********************************
*********************************
*********************************
 * GEOFFS MAJOR CSS ADDITIONS / 
 *********************************
*********************************
*********************************
*********************************
*********************************
*********************************
*********************************
*********************************
*********************************
*********************************
 */
 
 
/** Geoffs Text Styling / Formatting */

.padding32 {
  padding: 32px;
  width: 736px; /* Old: 736px */
}

.padding16 {
  padding: 16px;
}

 .taxonomy { /** Remove Taxonomy tags from pages */
  display: none;
}

.bodyText1 {
  font-weight:light; 
  line-height:150%; 
  font-size:10pt; 
  margin:0px 04px 0px 04px; 
  /*
  text-shadow: #111 0px -1px 0px;
  vertical-align:text-top;*/
}

.bodyText2 {
  color: #FFFFFF;
  font-weight:light; 
  line-height:150%; 
  font-size:10pt; 
  margin:0px 04px 0px 04px; 
  text-shadow: #111 0px -1px 0px;
  vertical-align:text-top;
}

/** Geoffs Heading Styling / Formatting */

.heading1 {
  font-size:12pt; 
  font-weight:light;
  color: #FFFFFF;
  display: inline-block;
  word-spacing:0.1em; 
  letter-spacing:0.1em;
  
  text-shadow: 0px 1px #000, -0px -1px #000; /* Old: #555 Lighter colour first */
  
  background: #000000; /*Old color= #E7E7E7*/
  background-image:url('images/BrushedMetalBlack2.png');
  
  margin-bottom:14px;
  padding-top:5px;
  padding-bottom:5px;
  padding-right:10px;
  padding-left:10px;
  
  border: 1px solid #000;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  		 box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.75);
 -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.75);
}

.heading1 a {
  color:#FFF;
  font-weight:light;
}

.heading1 a:hover {
  color:#FFF;
  font-weight:light;
  text-decoration:underline;
}

.heading2 {
  font-size:14pt; 
  font-weight:light;
  color: #FFFFFF;
  display: inline-block;
  word-spacing:0.1em; 
  letter-spacing:0.1em;
  
  text-shadow: 0px 1px #000, -0px -1px #000; /* Old: #555 Lighter colour first */
  
  background: #000000; /*Old color= #E7E7E7*/
  background-image:url('images/BrushedMetalBlack2.png');
  
  margin-bottom:14px;
  padding-top:5px;
  padding-bottom:5px;
  padding-right:10px;
  padding-left:10px;
  
  border: 3px solid #CCC; /* OLD: 1px solid #000; */
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  		 box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.75);
 -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.75);
}

.heading2 a {
  color:#FFF;
  font-weight:light;
}

.heading2 a:hover {
  color:#FFF;
  font-weight:light;
  text-decoration:underline;
}

.heading3 {
  font-size: 1.4em; 
  letter-spacing:0.2em;
  margin-bottom: 0.5em;
  display: block; /* GEOFF: Checked inspect element and had this extra stuff */
  -webkit-margin-before: 0.67em;
  -webkit-margin-after: 0.67em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  /*font-weight: bold;*/
}

.featureHeading {
  font-size:12pt; 
  font-weight:light;
  color: #FFFFFF;
  display: inline-block;
  word-spacing:0.1em; 
  letter-spacing:0.1em;
  
  text-shadow: 0px 1px #000, -0px -1px #000; /* Old: #555 Lighter colour first */
  
  background: #000000; /*Old color= #E7E7E7*/
  background-image:url('images/BrushedMetalBlack2.png');
  
  padding-top:5px;
  padding-bottom:5px;
  padding-right:20px;
  padding-left:10px;
  
  border-top-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  border-color:#CCC;
  
-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
		border-top-right-radius: 10px;
  		 box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.75);
 -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.75);
}

.featureHeading2 {
  font-size:10pt; 
  font-weight:light;
  color: #FFFFFF;
  display: inline-block;
  word-spacing:0.1em; 
  letter-spacing:0.1em;
  
  text-shadow: 0px 1px #000, -0px -1px #000; /* Old: #555 Lighter colour first */
  
  background: #000000; /*Old color= #E7E7E7*/
  background-image:url('images/BrushedMetalBlack2.png');
  
  padding-top:5px;
  padding-bottom:5px;
  padding-right:20px;
  padding-left:10px;
  
  border-top-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  border-color:#CCC;
  
-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
		border-bottom-right-radius: 10px;
  		 box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.75);
 -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.75);
 
 /*float: left;*/
 clear: left;
}

.button1 {
  font-size:10pt; 
  font-weight:bold;
  color: #FFFFFF;
  display: inline-block;
  word-spacing:0.1em; 
  letter-spacing:0.1em;
  
  text-shadow: 1px 1px #A00, -1px -1px #000; /* Old: #555 Lighter colour first */
  
  background: #880000; /*Old color= #E7E7E7*/
  background-image:url('images/Button1.jpg');
 /* 
  margin-bottom:14px;
  margin-left:auto;
  margin-right:auto;
  padding-top:10px;
  padding-bottom:10px;
  padding-right:20px;
  padding-left:20px; */
  
  border: 1px solid #000;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  		 box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.75);
 -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.75);
}

.button1 a{
  display:block;
  
  color: #FFF;
  
  margin-left:auto;
  margin-right:auto;
  padding-top:14px;
  padding-bottom:14px;
  padding-right:20px;
  padding-left:20px;
  
  text-decoration: none;
}

/*.productBackround {
  background: #1d1d1d; /*Old color= #E7E7E7*/
  background-image:url('images/ProductBackground.jpg');
  background-repeat:no-repeat;
  /*height:520px;*/
  /*
}
*/

.newsBackround {
  /*background: #1d1d1d; /*Old color= #E7E7E7*/
  background-image:url('images/BG_Darker_25percent.png');
  /*background-repeat:repeat;*/
  padding-top:6px;
  padding-bottom:6px;
  padding-right:6px;
  padding-left:6px;
  /*height:520px;*/
}
.productFooter {
  background: #FF0000;
  width: 824px;
  height: 6px;
  margin: 0px;
   -moz-box-shadow:    inset 0 0 4px rgba(0, 0, 0, 1.00);
   -webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 1.00);
   box-shadow:         inset 0 0 4px rgba(0, 0, 0, 1.00);	
}

.newsFooter {
  background: #000000;
  width: 824px;
  height: 6px;
  margin: 0px;
   -moz-box-shadow:    inset 0 0 4px rgba(2, 2, 2, 1.00);
   -webkit-box-shadow: inset 0 0 4px rgba(2, 2, 2, 1.00);
   box-shadow:         inset 0 0 4px rgba(2, 2, 2, 1.00);	
}

.redFooter {
  background: #FF0000;
  /* OLD width: 800px; */ 
  width: 1000px;
  height: 4px;
  margin: 0px;
   -moz-box-shadow:    inset 0 0 4px rgba(0, 0, 0, 1.00);
   -webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 1.00);
   box-shadow:         inset 0 0 4px rgba(0, 0, 0, 1.00);	
}

.clear {
  clear: both;
}

.clearLeft {
  clear: left;
}

.clearRight {
  clear: right;
}

.clearNone {
  clear: none;
}

.floatLeft {
  float: left;
}

.floatRight {
  float: right;
}

.clearBoth {
	clear: both;
}

.marginAuto {
  margin-left: auto;
  margin-right: auto;
}

.features { 
  display: inline-block;
  
  color:#FFF;
  font-size: 0.8em; /* Old size: 2.4em, 45px */
  text-shadow: #111 0px -1px 0px;
  letter-spacing:0.1em;
  word-spacing:0.1em;
  
  width: 320px;
  clear: right;
  float: right;
  
  background: #000; /*Old color= #E7E7E7*/
  background-image:url('images/BrushedMetalBlack2.png');
  
  margin-bottom:16px;
  margin-right:16px;
  margin-top:16px;
  padding-top:10px;
  padding-bottom:10px;
  padding-left:10px;
  padding-right:10px;
  
  border: 1px solid #000;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  		 box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.75);
 -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.75);
}

.featureBoxLeft { 
  display: inline-block;
  
  color:#FFF;
  font-size: 0.8em; /* Old size: 2.4em, 45px */
  text-shadow: #111 0px -1px 0px;
  letter-spacing:0.1em;
  word-spacing:0.1em;
  
  width: 370px;
  clear: left;
  float: left;
  
  background: #000; /*Old color= #E7E7E7*/
  background-image:url('images/BrushedMetalBlack2.png');
  
  margin-bottom:16px;
  margin-right:16px;
  margin-top:16px;
  padding-top:10px;
  padding-bottom:10px;
  padding-left:10px;
  padding-right:10px;
  
  border: 1px solid #000;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  		 box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.75);
 -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.75);
}

.featureBoxRight { 
  display: inline-block;
  
  color:#FFF;
  font-size: 0.8em; /* Old size: 2.4em, 45px */
  text-shadow: #111 0px -1px 0px;
  letter-spacing:0.1em;
  word-spacing:0.1em;
  
  width: 370px;
  clear: right;
  float: right;
  
  background: #000; /*Old color= #E7E7E7*/
  background-image:url('images/BrushedMetalBlack2.png');
  
  margin-bottom:16px;
  margin-right:16px;
  margin-top:16px;
  padding-top:10px;
  padding-bottom:10px;
  padding-left:10px;
  padding-right:10px;
  
  border: 1px solid #000;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  		 box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.75);
 -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.75);
}

.features ul li { 
  margin-bottom:0.5em;
}

/** Geoffs Image Styling / Formatting */

.imageShadow {
		 box-shadow: 0px 1px 4px rgba(0, 0, 0, 1.00);
	-moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 1.00);
 -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 1.00);
}

.imagePadding1 {
  padding:32px;
}
 
 /** "Feature" image Styling / Formatting */
 
 .feature1 {
  margin-left: auto;
  margin-right: auto;
  width: auto;
}

.productTile, .productBadge2, .productBadge2 a {
	outline: 0; /* Remove outline around link when active (clicked) */
	text-align: center;
}

.productTile { /* NEW */
  /*display: inline-block;*/
  width: 266px;
  float: left;
}

.productDescription {
  width: 222px;
  margin-top: 32px;
  margin-bottom: 32px;
}

.tableBorderTop {
  border-collapse: collapse;
}

.blackText {
  color: #000;
}

.whiteText {
  color: #FFF;
}
 
#block-system-0 { /* OLD - #block-system-0.clear-block.block.block-system */
  visibility: hidden; /* Hides the "Powered By Drupal module which is in the left column so when "Online Catalgoue" menu floats the left column still exists and content doesn't move*/\
  margin: 0px; /* Negative margin to remove space taken up by this block */
  padding: 0px;
  height: 0px;
} 
 
 .tableCollapse {
   border-collapse:collapse;
 }

 
 .leftColPad {
	width: 400px;
	margin: 6px;
	float: left;
 }
 
 .rightColPad {
    width: 400px;
	margin: 6px;
	float: right;
 }
 
 ul {
  list-style-type:square;
  /*
  list-style-position:inside;
  padding: 0px;
  margin-left: 10px;*/
 }
 
 .SmallArrowRight {
   float: right;
   width: 470px; /* Old: 465px; */
   overflow: hidden;
   margin-left: 24px;
 }
 
 .ArrowStickRight {
   float: right;
   width: 260px; /* Old: 465px; */
   overflow: hidden;
   margin-left: 24px;
 }
 
 .greyBorder {
   border:#ddd 1px solid;
   padding: 16px;
 }
 
 .1col {
    width: 748px;
	display: block;
  }
  
 .2col {
    width: 374px;
	display: block;
  }
  
 .3col {
    width: 249px;
	display: block;
 }
 
 .floatLeft {
   float: left;
 }
 
 .floatRight {
   float: right;
 }
 
  hr {
  clear: both; 
  float: none; 
  width: 100%; 
  height: 2px;
  margin: 1.4em 0;
  border: none; 
  background: #ddd;
  margin: 0px;
  background-image: -webkit-gradient(
      linear,
      left top,
      left bottom,
      color-stop(0.5, rgb(221,221,221)),
      color-stop(0.5, rgb(255,255,255))
  );
  background-image: -moz-linear-gradient(
      center top,
      rgb(221,221,221) 50%,
      rgb(255,255,255) 50%
  );
}

.pager{ /* Doesnt work :9 */
  font-size: 3.4em;
}

 
.pdficon {
  margin-left: -16px;
  margin-top: -32px;
  float: right;
  position: relative;
  z-index: 9999;
}

.padding32X {
  padding-left: 32px;
  padding-right: 32px;
}

.padding16X {
  padding-left: 16px;
  padding-right: 16px;
}

.padding32Y {
  padding-top: 32px;
  padding-bottom: 32px;
}

.padding16Y {
  padding-top: 16px;
  padding-bottom: 16px;
}

.padding16XY {
  padding-left: 16px;
  padding-right: 16px;
  padding-top: 16px;
  padding-bottom: 16px;
}

.margin32X {
  margin-left: 32px;
  margin-left: 32px;
  margin-right: 32px;
}

.margin16X {
  margin-left: 16px;
  margin-right: 16px;
}

.margin8X {
  margin-left: 8px;
  margin-right: 8px;
}

.margin32Y {
  margin-top: 32px;
  margin-bottom: 32px;
}

.margin16Y {
  margin-top: 16px;
  margin-bottom: 16px;
}

.margin8Y {
  margin-top: 8px;
  margin-bottom: 8px;
}

.margin16XY {
  margin-left: 16px;
  margin-right: 16px;
  margin-top: 16px;
  margin-bottom: 16px;
}

.margin32XY {
  margin-left: 32px;
  margin-right: 32px;
  margin-top: 32px;
  margin-bottom: 32px;
}

.margin8XY {
  margin-left: 8px;
  margin-right: 8px;
  margin-top: 8px;
  margin-bottom: 8px;
}

.margin8TopLeft {
  margin-left: 8px;
  margin-top: 8px;
}
 
 
/*Geoffs Ubercart Styling */ 

.field.field-type-text.field.field-features {
  color: #000;
}

/*
.category {
	background: #cccc99; padding: 1em; border: 2px solid;
}

.category tr td {
	padding: 2em; border: 2px solid; 
}

.category tr td strong a 
{
	font-size: 1.1em; letter-spacing: .1em; font-weight: 700; color: #000; padding-left: .1em; padding-right: .1em; padding-top: .2em; padding-bottom: .2em; 
}

.category tr td strong a:hover 
{
	font-size: 1.1em; background: #ddd; padding-left: .5em; padding-right: .5em; padding-top: .1em; padding-bottom: .4em; border: 1px solid ;
}
.category div a img {border: 3px solid #333366; padding: .5em; background: #E0DFB1; margin-top: .6em; }*/
 
/**
*********************************
*********************************
*********************************
*********************************
*********************************
*********************************
*********************************
*********************************
*********************************
*********************************
 * END***  MAJOR CSS ADDITIONS  / 
 *********************************
*********************************
*********************************
*********************************
*********************************
*********************************
*********************************
********************************* 
********************************* 
********************************* 
 */ 

fieldset {
  border: 1px solid #ccc;/* GEOFF REMOVED THIS TO FIX TABLE BORDER LINE BUT IT DIDNT WORK*/
}

pre {
  background-color: #eee;
  padding: 0.75em 1.5em;
  font-size: 12px;
  border: 1px solid #ddd;/* GEOFF REMOVED THIS TO FIX TABLE BORDER LINE BUT IT DIDNT WORK*/
}

/**
 * Layout
 */

#wrapper {
  width:800px;
  margin:auto;

  position: relative;
  background: #FFF; /* Old: DDD */

  /*background: #4b4b4b url(images/BackgroundWrapperGradient.jpg);  
  background-position:center top;
  background-repeat:no-repeat;*/

  /* Geoffs Dropshadow 
  box-shadow: 0px 0px 16px rgba(0, 0, 0, 1.00);
  -moz-box-shadow: 0px 0px 16px rgba(0, 0, 0, 1.00);
  -webkit-box-shadow: 0px 0px 16px rgba(0, 0, 0, 1.00);*/
  
    border-style: solid;
  border-color: #000;
  border-top-width: 0px; /* Old: 16px */
  border-bottom-width: 0px;
  border-left-width: 1px;
  border-right-width: 1px;

   -moz-box-shadow:    inset 0 0 4px rgba(0, 0, 0, 1.00);
   -webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 1.00);
   box-shadow:         inset 0 0 4px rgba(0, 0, 0, 1.00);	

  /* Geoffs Text */
  /*color: #222;*/
  
  /*padding: 32px;*/
  /*text-shadow: 1px 1px #BBB, -1px -1px #666; /* Lighter colour first */
}

/**
 * Header
 */

#header {
  background: url('images/header.jpg');
  height: 153px; /* old = 198px older = 141px oldest = 147px */
  display: block;

  margin: 0;
  padding: 0;
 
/* 
  -moz-box-shadow:    inset 0 0 4px rgba(0, 0, 0, 1.00);
  -webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 1.00);
  box-shadow:         inset 0 0 4px rgba(0, 0, 0, 1.00);
  
  border-style: solid;
  border-color: #000;
  /*border-top-width: 1px; /* Old: 16px */
    /*
  border-bottom-width: 1px;

  border-left-width: 1px;
  border-right-width: 1px;
  /*border-top:thick double #000000;
  /*margin-top: 16px;*/
}

#header-region {
  clear: both;
}

#logo img {
  float:left;
  height:55px;
}

.site-name {
  margin:15px 0 0 0;
  padding:70px 0 0 30px;
  font-size:45px;
}

.site-name a:link, .site-name a:visited {
  color: #E7E7E7;
  font-weight:lighter;
}

.site-name a:hover {
  color: #BBBBBB;
  text-decoration: none;
}

.site-slogan {
  font-size: 1em;
  color: #eee;
  display: block;
  margin-left: 32px;
  font-style: italic;
  font-weight: bold;
}

#search-box {
  float:right;
  margin:35px 0 0 0;
  text-align:right;
}

#primary{
  display:block;
  height:28px;
  /*border:1px solid #000;  Old: border:1px solid #7D7D7D; */
  background: url('images/footer_130508.jpg');
  background-color: #000;
  font-size: 13px;
  margin:0px 0 20px 0; /* 22px old Spaced the content below the navigation bar correctly */
  
  border-style: solid;
  border-color: #000;
  border-bottom-width: 1px; /* Old: 16px */
  border-top-width: 0px; /* Old: 16px */
  border-left-width: 0px; /* Old: 16px */
  border-right-width: 0px; /* Old: 16px */
}

#primary ul.links li {
  border-left: 0;
  display:normal;
  padding:0;
}

#primary a {
  padding:5px;
  width:239px; /* OLD 149px; Old 156px Geoffs Old: 15% Geoffs Old: 18% New: 188px Old: 100px */
  /*min-width:15.7%; /* Geoff Changed to "width" to prevent Navbar line-wrapping */
  height:18px;
  display:block;
  float:left;
  text-align:center;
  /*background:url('images/top-nav-right.png') right no-repeat;*/
  color:#FFF;
  text-shadow: 0px 1px #222, -0px -1px #222; /* Lighter colour first */
  
  letter-spacing:0.2em;
  
  outline: 0; /* Remove outline around link when active (clicked)
  
        /*Geoffs CSS3 Transition effect for glow*/		  
  -webkit-transition: all 0.2s ease;
	   -o-transition: all 0.2s ease;
     -moz-transition: all 0.2s ease;
      -ms-transition: all 0.2s ease;
  -kthtml-transition: all 0.2s ease;
          transition: all 0.2s ease;
  
  /*font-weight:lighter;*/
  /*font-weight: bold;*/
}

#primary a:hover {
  background: #ff960f url('images/selected-nav.png') ;
  text-decoration:none;
  height:18px;

  color:#840;

  /*Geoffs glow for non-ie browsers OLD SIZE: 20px*/
  -webkit-box-shadow: 0px 0px 24px 0px rgba(255, 150, 15, 100);
     -moz-box-shadow: 0px 0px 24px 0px rgba(255, 150, 15, 100);
          box-shadow: 0px 0px 24px 0px rgba(255, 150, 15, 100); 
		  
  /*Geoffs text shadow*/
  text-shadow: 1px 1px #ffd6a2, -1px -1px #ff9a19; 
  
  		        /*Geoffs CSS3 Transition effect for glow*/		  
  -webkit-transition: none;
	   -o-transition: none;
     -moz-transition: none;
      -ms-transition: none;
  -kthtml-transition: none;
          transition: none;
  
  font-weight: bold;
}

#primary a:active { /* Image photoshop 75% brightness Use Legacy: OFF */
  background: #ffd628 url('images/selected-nav_active.png') ;
}

#secondary {
/* Geoff removed to get rid of header spacing issue error bug fault
  padding: 0.5em 0.5em 0 0.5em; 
  text-align: right;
  vertical-align: middle;*/
}

#subnavlist .links {
  padding: 0 1.2em;
  font-size: 0.8em;
  color: #000;
}

#subnavlist a {
  color: #000;
  font-weight:normal;
}

ul.links li {
  border-left: 1px solid #9cf;
}

ul.links li.first {
  border: none;
}

/**
 * Sidebars
 */

#sidebar-left /*#sidebar-right*/ {
  width: 148px;
  padding: 0;
  vertical-align: top;
  font-size: 11px;
}

#sidebar-left {
  /*margin-left: -150px;*/ 
  float: left;	
}

#sidebar-left a:link {
  color: #e40000; /* Old #e40000 (red) */
}

#sidebar-left a:visited {
  color: #e40000;
}

#sidebar-left a:hover {
  color: #e40000;
  text-decoration: underline;
}

#sidebar-right {
  display: none;
  /*float: right;
  /*margin-right: 150px;*/ 
  /*border-left: 1px solid #ADADAD;
  border-right: 1px solid #ADADAD;*/
}

#sr2 {
  position:relative;
  left:-1px;
  top:-20px;
  display:block;
  width:150px;
  background:url('images/barfadetop.png') no-repeat ;
  /* OLD background:url('images/barfadetop.png') no-repeat ; */
}

#sr3 {
  display:block;
  width:150px;
  background:url('images/BrushedMetalBlack2.png') right top no-repeat;

}

#sr4 {
  background:url('images/BrushedMetalBlack2.png') left bottom no-repeat;
  display:block;
  width:150px;
  position:relative;
  padding-bottom:50px ;
  margin-bottom:-20px;
}

#sr5 {
  background:url('images/BrushedMetalBlack2.png') right bottom no-repeat;
  display:block;
  width:140px;	
  padding:20px 5px 80px 5px;
  margin-bottom:-50px;
  position:relative;
}

/**
 * Main
 */

#main {
  float: left;
  width: 500px; /* Old 500px*/
}

body.sidebar-left #main {
  width: 800px; /* Old: 650px; GEOFF changed to top content squishing in admin (when theirs the drupal menu on the right */*/
}

body.sidebar-right #main {
  width: 650px;
}

body.sidebar-none #main {
  width: 800px;
}

#main-inner {
  width: 100%;
  overflow: hidden;
  /* margin:32px; */
}

#main .inner {
  padding: 0px 26px 0px 26px; /* Old: 0px 26px 0px 26px */
}

body.sidebar-left #main .inner {
  /* padding-right: 0; */
}

body.sidebar-right #main .inner {
  padding-left: 0;
}

body.sidebar-none #main .inner {
  padding: 0px 32px 0px 32px; /* Geoff changed from padding 0px (for all) */
  /*padding-left: 32px;
  padding-right: 32px;*/
}

#mission { 
  padding: 1em;
  margin:0 26px 0 26px;
  color: #000;
  border:1px solid #CECECE;
}

body.sidebar-left #mission {
  margin-right: 0;
}

body.sidebar-right #mission {
  margin-left: 0;
}

body.sidebar-none #mission {
  margin: 0;
}

#mission a, #mission a:visited {
  color: #9cf;
  font-weight: bold;
}

#mission, .node .content, .comment .content {
  line-height: 1.4em;
}

#help {
  font-size: 0.9em;
  margin-bottom: 1em;
}

.breadcrumb {
  margin-bottom: .5em;
  color: #111111; /* Geoff Added */
  display: none; /*GEOFF HID Breadcrumbs!!! */
  /*text-shadow: 0px 1px #999; /* Geoff Added. Lighter colour first */
}

.breadcrumb a { /* Geoff Added */
  color: #111111; /* Geoff Added */
  text-decoration:underline; /* Geoff Added */
}

.messages {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 0.3em;
  margin-bottom: 1em;
}

.error {
  border-color: red;
}

/**
 * Footer
 */

#footer {
  /*padding: 1em;*/
  /*font-size: 0.8em; GEOFF ADDED OLD: Makes copyright small*/
  width: 800px;
  font-size:0.8em;
  /*height: 50px;*/
  margin-left:auto; 
  margin-right:auto;
  text-align:center;
  color: #FFF;
  /*line-height: 50px; GEOFF ADDED OLD: FOR COPYRIGHT HEIGHT*/
  /*background-color: #333;*/
  background: #222222 url('images/footer_130508.jpg'); /*OLD: url('images/BrushedMetalBlack2.png'), OLD: url(images/FooterBar2.png);  */
  background-position:center top;
  background-repeat:repeat;
  text-shadow: #000 0px 1px 0px;
  
   -moz-box-shadow:    inset 0 0 4px rgba(0, 0, 0, 1.00);
   -webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 1.00);
   box-shadow:         inset 0 0 4px rgba(0, 0, 0, 1.00);
   
     border-style: solid;
  border-color: #000;
  border-top-width: 0px; /* Old: 16px */
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
   
}
}

/**
 * Nodes & Comments
 */

.node {
  margin: .5em 0 2em 0;
}

.node .content, .comment .content {
  margin: .5em 0 .5em 0;
}

/* Doesn't Work :(
.content {
  margin-left:32px;
  margin-right:32px;
}*/

.node .taxonomy {
  color: #999;
  font-size: 0.8em;
  padding-left: 1.5em;
}

.node .picture {
  border: 1px solid #ddd;
  float: right;
  margin: 0.5em;
}

/* Default image border */
.node img {
  /*border:1px solid #CECECE; padding:3px;*/
}

.comment {
  border: 1px solid #abc;
  padding: .5em;
  margin-bottom: 1em;
}

.comment .title a {
  /*font-size: 1.1em; GEOFF */
  font-weight: normal;
}

.comment .new {
  text-align: right;
  font-weight: bold;
  font-size: 0.8em;
  float: right;
  color: red;
}

.comment .picture {
  border: 1px solid #abc;
  float: right;
  margin: 0.5em;
}

.comment .links {
  margin-bottom: 0;
}

/**
 * Blocks
 */

.block {
  border-bottom: 1px solid #bbb;
  padding: 5px;
  margin-bottom: 1.5em;
  display:block;
}

#block-block-2{
display:none;
}

.block  h2{
  text-align:center
}

.block, .box {
  padding: 0 0 1.5em 0;
}

#sidebar-left .block {
  border: 1px solid #555555;
  background: #333333; /*Geoff Added. Old color= #E7E7E7*/
  background-image:url('images/BrushedMetalSilver1.png'); /*Geoff Added. */
  /*background-image:url('images/BrushedMetalBlack2.png');*/
  padding: 0 3px;
  color: #AAAAAA; /* Old #AAAAAA */
  
   -moz-box-shadow:     0 0 4px rgba(0, 0, 0, 1.00);
   -webkit-box-shadow:  0 0 4px rgba(0, 0, 0, 1.00);
   box-shadow:          0 0 4px rgba(0, 0, 0, 1.00);	
}
/*
#sidebar-left .block {
  border: 1px solid #000000; /*Old color= #9C9C9C
  background: #333333; /*Old color= #E7E7E7
  background-image:url('images/BrushedMetalSilver1.png');
  /*background-image:url('images/BrushedMetalBlack2.png');
  color: #AAAAAA;
  
   -moz-box-shadow:     0 0 4px rgba(0, 0, 0, 1.00);
   -webkit-box-shadow:  0 0 4px rgba(0, 0, 0, 1.00);
   box-shadow:          0 0 4px rgba(0, 0, 0, 1.00);	
}*/

.block-inner {
  width: 100%;
  overflow: hidden;
}

.block .title {
  font-size:13px;
  margin-bottom: 10px;
}

/**
 * Miscellaneous Styles
 */

tr.odd td, tr.even td {
  padding: 0.3em;
}

.form-item label {
  font-size: 1em;
  color: #222;
}

.item-list .title {
  font-size: 1em;
  color: #222;
}

.links {
  margin-bottom: 0;
}

.title{ /* Geoff created: Margin */
  /*padding-left: 32px; WORKS but I turned off*/
  /*margin-left:auto;
  margin-right:auto; CENTERING doesnt worl :(   */
  margin-bottom: 16px;
}

.title, .title a { /* THIS IS FOR THE TITLE / HEADING COLOUR!!!! */
  font-weight: bold;
  font-size: 1.3em;
  color: #111;
  margin: 0 auto;
}

.submitted {
  color: #222; /* Geoff Edited. Old colour: #999 */
  /*background:#999; /* Geoff Added */
  font-size: 0.8em;
}

.form-submit {
  background:#E7E7E7;
  border:1px solid #9c9c9c;
}

#sidebar-left .form-submit{
  background:#DDD;	
}

.links {
  color: #999;
}

.box .title {
  font-size: 0.9em;
}

/*
** Search Module
*/

#search .form-text, #search .form-submit {
  border: 1px solid #9C9C9C;
  font-size: 1.1em;
  vertical-align: middle;
}

#search .form-submit{
  height:20px;
}

#search .form-text {
  width: 8em;
  padding: 0 0.5em;
  height:18px;
}

/*
** Aggregator Module
*/

#aggregator .feed-source {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 1em;
  margin: 1em 0;
}

#aggregator .news-item .categories, #aggregator .source, #aggregator .age {
  color: #999;
  font-style: italic;
  font-size: 0.9em;
}

#aggregator .title {
  margin-bottom: 0.5em;
  font-size: 1em;
}

#aggregator h3 {
  margin-top: 1em;
}

/*
** Forum Module
*/

#forum table {
  width: 100%;
}

#forum td {
  padding: 0.5em;
}

#forum td.forum, #forum td.posts {
  background-color: #eee;
}

#forum td.topics, #forum td.last-reply {
  background-color: #ddd;
}

#forum td.container {
  background-color: #ccc;
}

#forum td.container a {
  color: #555;
}

#forum td.statistics, #forum td.settings, #forum td.pager {
  height: 1.5em;
  border: 1px solid #bbb;
}

#forum td .name {
  color: #96c;
}

#forum td .links {
  padding-top: 0.7em;
  font-size: 0.9em;
}

.block-forum h3 {
  margin-bottom: .5em;
}

/*
** Profile Module
*/

#profile .profile {
  clear: both;
  border: 1px solid #abc;
  padding: .5em;
  margin: 1em 0em;
}

#profile .profile .name {
  padding-bottom: 0.5em;
}

/*
** User Module
*/

#block-user-1{
  padding:0;	
  margin-left: -32px;
}

body #sidebar-left #block-user-1 {
  padding: 0;
  color:#FFFFFF; /* for FCKeditor text colour... didn't work */
}

#block-user-1 h2 {
  background:#CECDCE;
  margin:0;
  width:146px;
  display:block;
  padding:11px 0 11px 0;
  text-align:center;
  font: 12px Verdana, Arial, Helvetica, sans-serif;
  border-bottom:#9C9C9C 1px solid;
}

#block-user-1 a{
  padding:11px 0 11px 0;
  width:146px;
  text-align:center;
  display:block;
  font: 12px Verdana, Arial, Helvetica, sans-serif;
  color:#000;
}

#block-user-1 a:hover{
  text-decoration:none;
  background:#DBDBDB;
}

#block-user-1 li{
  list-style-type:none;
  list-style-image:none;
  margin:0;
  padding:0;
}

#block-user-1 .expanded .collapsed a, #block-user-1 .expanded .expanded a{
  border-left:5px #9C9C9C solid;
  width:143px;
}

#block-user-1 .expanded .expanded .leaf a, #block-user-1 .expanded .expanded .expanded a{
  border-left:10px #9C9C9C solid;
  width:138px;
}

#block-user-1 ul{
  padding:0;	
}

.block-user .item-list ul li{
  list-style-type:none;
  margin:0;
  margin-top:5px;
}

.block-user .item-list ul{
  padding:0;
}

/*
** Image Module
*/

.block-image IMG{
  border:1px solid #CECECE;
  padding:3px;
}

/*
** Poll Module
*/

.poll .bar {
  background:#E7E7E7;
  border:#9C9C9C 1px solid;
}

.poll .bar .foreground{
  background:#CECDCE;
  border-right:#9C9C9C 1px solid;
}

/*
** Admin Pages
*/

div.admin-panel .description {
 color: #999;
}

div.admin-panel .body {
 color: #FFFFFF;
 background: #222222; /*Original Color: #F4F4F4*/
 background-image:url('images/BrushedMetalBlack2.png');
}

div.admin-panel h3 {
 background-color: #6b1818; /* Original color: #69c */
 color: #fff; /* Original color: #fff */
 padding: 5px 8px 5px;
 margin: 0;
}

div.admin .left {
  margin-left:1%;
}

div.admin .right {
  margin-right:1%;
}
/* Geoffs Admin Interface Styling */
div.admin tr.even, tr.odd { /*Geoff Added. */
 color:#EEEEEE; /*Geoff Added. */
 background: #333333; /*Geoff Added. Old color= #E7E7E7*/
 background-image:url('images/BrushedMetalBlack2.png'); /*Geoff Added. */
 }
div.admin tr.odd, tr.even { /*Geoff Added. */
 color:#EEEEEE; /*Geoff Added. */
 background: #333333; /*Geoff Added. Old color= #E7E7E7*/
 background-image:url('images/BrushedMetalBlack2.png'); /*Geoff Added. */	
 }*/

#block-menu-menu-products li {
	margin-bottom: 16px;
	  border-bottom: 1px;
  border-bottom-style: solid;
  border-bottom-color: #1F1F1F; /* Old:#1A1A1A Older: #222; */
}

/* header slide show */
#block-block-1 {margin: 0;
    padding: 0;
    /*position: absolute;
    top: 9px;*/
    border:0;

    width=100px;
    
}

#block-block-1 object { /* Geoff flash resizer */
width: 100%; /* Old: 90% */
}